<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Pat7575</author>
    <version>1.0.0.0</version>
    <title>
        <en>Valtra S Serie</en>
    </title>
    <description>
<en><![CDATA[
Valtra S Series

Shop Category: Large Tractors
Base Price: $254500
Power: 280 - 520 hp
Top Speed: 50 - 63 kph

Configurations:
- Engine Configurations
- Tire Selection
- Tire Variant
- Reversing Device
- Roof Variant
- Door Variant
- Interior Variant
- Main Color
- Rim Color
- License Plate
- Animated doors, roof and rear windows
- Warning signs with and without configurable


Engine Configurations:
- S 286 (280 hp)
- S 316 (310 hp)
- S 346 (340 hp)
- S 376 (370 hp)
- S 396 (400 hp)
- S 416 (420 hp)
- The above-mentioned variants have a top speed of 50 kph
- S 416 Chip Tuning (520 hp)
- The chip tuning variant has a speed of 63 kph

Miscellaneous:
- Supports interactive control and mouse control
- Supports realGPS
- Supports passenger seat
- Supports Isaria pro compact
]]></en>

<de><![CDATA[
Valtra S Serie

Shopkategorie: Großtraktoren
Basispreis: 254500 €
Leistung: 280 - 520 PS
Höchstgeschwindigkeit: 50 - 63 km/h

Konfigurationen:
- Motorkonfigurationen
- Reifenauswahl
- Reifenvariante
- Rückfahreinrichtung
- Dachvariante
- Türvariante
- Innenvariante
- Hauptfarbe
- Felgefarbe
- Kennzeichen
- Animierte Türen, Dach und Rückfenster
- Warnzeichen mit und ohne konfiguriebar

Motorkonfigurationen:
- S 286 (280 PS)
- S 316 (310 PS)
- S 346 (340 PS)
- S 376 (370 PS)
- S 396 (400 PS)
- S 416 (420 PS)
- Die oben genannten Varianten haben 50 km/h
- S 416 Chiptuning (520 PS) 
- Die Chiptuningvariante hat 63 km/h

Verschiedenes:
- Unterstützt Interactive Control und Maussteuerung
- Unterstützt realGPS
- Unterstützt Passagier Sitz
- Unterstützt Isaria pro compact
]]></de>
<fr><![CDATA[
Valtra Série S

Catégorie : Gros tracteurs
Prix de base : 254500 €
Puissance : 280 - 520 ch
Vitesse maximale : 50 - 63 km/h

Configurations :
- Configurations moteur
- Choix des pneus
- Variante de pneus
- Dispositif de marche arrière
- Variante de toit
- Variante de portes
- Variante intérieure
- Couleur principale
- Couleur des jantes
- Plaque d’immatriculation
- Portes, toit et vitres arrière animés
- Panneaux d'avertissement avec et sans configurables

Configurations moteur :
- S 286 (280 ch)
- S 316 (310 ch)
- S 346 (340 ch)
- S 376 (370 ch)
- S 396 (400 ch)
- S 416 (420 ch)
- Les variantes mentionnées ci-dessus ont une vitesse maximale de 50 km/h
- S 416 avec réglage de la puissance (520 ch) (ch)
- La version avec réglage de la puce atteint une vitesse de 63 km/h.

Divers :
- Prise en charge du contrôle interactif et du contrôle à la souris
- Prise en charge du GPS réel
- Prise en charge du siège passager
- Prise en charge d'Isaria Pro Compact
]]></fr>
    </description>

    <iconFilename>icon_sSeries.dds</iconFilename>

    <storeItems>
        <storeItem xmlFilename="sSeries.xml"/>
    </storeItems>

    <multiplayer supported="true"/>

    <l10n>
    <text name="actionIC_IC">
        <en>Interactive control</en>
        <de>Interactive Control</de>
        <fr>Contrôle interactif</fr>
    </text>
    <text name="actionIC_MC">
        <en>Mouse control</en>
        <de>Maus Control</de>
        <fr>Contrôle de la souris</fr>
    </text>
    <text name="actionIC_Animation">
        <en>Animation</en>
        <de>Animationen</de>
        <fr>Animations</fr>
    </text>
    <text name="actionIC_RG_aus">
        <en>IC: realGPS off </en>
        <de>IC: realGPS aus </de>
        <fr>IC: realGPS désactivé </fr>
        </text>
    <text name="actionIC_RG_an">
        <en>IC: realGPS on</en>
        <de>IC: realGPS an</de>
        <fr>IC: realGPS activé</fr>
    </text>
    <text name="actionIC_ATTACH">
        <en>IC: Coupling</en>
        <de>IC: Ankuppeln</de>
        <fr>IC: Couplage</fr>
    </text>
    <text name="actionIC_DETACH">
        <en>IC: Detach</en>
        <de>IC: Abkuppeln</de>
        <fr>IC: Découplage</fr>
    </text>
    <text name="action_rul_on">
        <en>IC: Rotating beacons</en>
        <de>IC: Rundumleuchten</de>
        <fr>IC: Gyrophares</fr>
    </text>
    <text name="actionIC_radio_channel_next">
        <en>IC: Previous radio station</en>
        <de>IC: Vorheriger Radiosender</de>
        <fr>IC: Station de radio précédente</fr>
    </text>
    <text name="actionIC_radio_channel_previous">
        <en>IC: Next radio station</en>
        <de>IC: Nächster Radiosender</de>
        <fr>IC: Prochaine station de radio</fr>
    </text>
	<text name="actionIC_FOLDING_TOGGLE">
        <en>IC: Expand</en>
        <de>IC: Aufklappen</de>
        <fr>IC: Développer</fr>
    </text>
    <text name="configuration_warning_signs">
        <en>Warning signs</en>
        <de>Warnzeichen</de>
        <fr>Signes d'avertissement</fr>
    </text>
	<text name="configuration_valueWith">
        <en>With</en>
        <de>mit</de>
        <fr>avec</fr>
    </text>
	<text name="configuration_valueWithout">
        <en>Without</en>
        <de>ohne</de>
        <fr>sans</fr>
    </text>
    </l10n>

</modDesc>
